.modal {
  display: none;
  font-family: "Roboto", "Helvetica Neue", Helvetica, arial, sans-serif;
  overflow: visible;
}
.modal.showing {
  display: block;
  top: 70px;
  height: -webkit-calc( 100% - 70px);
  height: calc( 100% - 70px);
  left: 0;
  width: 100%;
  border: 8px solid white;
}

#settings-panel.modal.showing {
  height: 100%;
  width: 100%;
  top: 46px;
  left: 0;
  border: 0;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

#settings-panel .space-below {
  margin-bottom: 30px;
}
#settings-panel .space-below.extra {
  margin-bottom: 40px;
}
#settings-panel .row:first-child {
  display: none;
}

#modal-mask {
  background-color:rgba(0,0,0,0.5);
  top: 70px;
  bottom: 0;
  right: 0;
  left: 0;
  position: absolute;
  z-index:1010;
}

.modal h1 {
  color: #db9318;
  font-size: 24px;
  font-weight: normal;
  margin-top: 15px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  line-height: 1.3;
}

.modal h2 {
  color: black;
  font-size: 20px;
  font-weight: normal;
  line-height: 1em;
  margin: 0 0 0.5em 0;
}

.modal h1,
.modal h2 { color: #4d4d4d }

.modal {
  background-color: white;
  margin-left: auto;
  margin-right: auto;
  left: 150px;
  right: 150px;
  font-family: "Helvetica Neue", Helvetica, arial, sans-serif;
  font-size: 14px;
  line-height: 24px;
  overflow-x: hidden;
  overflow-y: clip;
  position: absolute;
  z-index: 9999;
  min-width: 300px;
  max-width: 800px;
  height: 0px;
  border: 0px;
}

.modal .content {
  position: absolute;
  top: 60px;
  bottom:0px;
  background-color: #fff;
  overflow-y: scroll;
  padding: 0 20px 20px 20px;
}

.modal .header {
  position: absolute;
  width: 100%;
  background: white;
  height: auto;
  line-height: 1;
  z-index: 2;
}


.modal .header p { margin-left: 20px; }
.indent { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 20px; clear: both;}
.half { width: 48%; display: inline-block; }
.half input { width: 95%; }
.full-width input { width: 95%; }
.indent textarea { width: 100%; font-family: monospace; font-size: 1.25em; }
.tip { color: #666; }
.close { text-align: center; font-weight: bold;}


#theembedpage #copypastethis {
  width: 100%;
  font-family: monospace;
  font-size: 12px;
}

#iframegoeshere iframe {
  width: 100%;
  height: 520px;
  border: 1px solid #ccc;
}

.modal .close-button {
  display: none;
  cursor: pointer !important;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;

  text-align: center;
  font-size: 40px;
  line-height: 40px;
  color: #0078A8;
  font-weight: 100;
}

.modal .close-button span {
  display: inline-block;
  vertical-align: top;
  line-height: .85em;
}

.modal.related-links .header,
.modal.related-links .content {
  position: relative;
}

.modal.related-links {
    padding: 0 50px 0;
}

.modal.related-links .extras-outer {
  display: table;
  margin: 0 auto;
}
.modal.related-links .extras-inner {
  display: table-cell;
}

.modal.related-links  h1 {
  margin: 40px 0 30px 0;
}

.modal.related-links h1 span {
  vertical-align: middle;
}
.modal.related-links h1 .icon {
  margin-right: 10px;
}

.modal.related-links .copy {
  min-height: 10px;
  background-color: #ccc;
  width: 100%;
}

.modal.related-links ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.modal.related-links li {
  margin-bottom: 10px;
}

.modal.related-links li:last-child {
  margin-bottom: 0;
}

.modal.related-links ul a {
  text-decoration: none;
  font-size: 15px;
  color: #4d4d4d;
}

.modal.related-links ul a:hover {
  text-decoration: underline;
}

.modal.related-links ul a .icon {
  position: relative;
  top: -2px;
  margin-right: 10px;
}


@media (min-width: 750px) {
  #modal-mask {
    top: 45px;
    bottom: 30px;
  }
  #settings-panel .row:first-child {
    display: block;
  }
  #settings-panel.modal.showing {
    height: auto;
    width: 360px;
    top: 50%;
    left: 150px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  #theextras.modal.showing {
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  .modal.showing {
    top: 10%;
    height: 85%;
    width: auto;
    left: 150px;
  }

  .modal h1 {
    line-height: 1;
  }

  .modal .content {
    top: 60px;
  }

  .indent { padding-left: 30px; padding-right: 20px;}
}

@media (min-width: 940px) {
  .modal .close-button {
    display: block;
  }
}